Package com.jangular.backend.dto

# Class UserDTO

java.lang.Object
com.jangular.backend.dto.UserDTO

public class UserDTO extends Object

## Constructor Summary

Constructors
Constructor
Description
`UserDTO(User user)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UserDTO

public UserDTO(User user)